@charset "UTF-8";

/*-----------------------------------------------
(Component)
__Default Clear
__Layout
-----------------------------------------------*/

/*-----------------------------------------------
__Default Clear
-----------------------------------------------*/
html{
	overflow-y: scroll;
}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td,figure{
	margin: 0;
	padding: 0;
}
body{
	background:white;

	font-family: 'Lato' , "游ゴシック", YuGothic, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Verdana, sans-serif;
	line-height:1.7;
	color:#333;
}
*:first-child + html body {	/*For IF7 */
	font-family: "メイリオ","Meiryo";
}
address,caption,cite,code,dfn,em,strong,th,var{
	font-style: normal;
}
table{
	border-collapse: collapse;
	border-spacing: 0;
}
caption,th{
	text-align: left;
}
q:before,q:after{
	content: '';
}
object,embed{
	vertical-align: top;
}
legend{
	display: none;
}
h1,h2,h3,h4,h5,h6{
	font-size: 100%;
}
img,abbr,acronym,fieldset{
	border: 0;
}
img{/*---画像隙間回避*/
	vertical-align: bottom;
}
li{
	list-style-type: none;
}
p{
	margin-bottom: 0.5em;
}
a{
	text-decoration:none;
}

hr{
	border:none;
	border-bottom: 1px solid #ebf2f7;
	width: 100%;
	margin: 30px auto;
}
hr.b_none{
	border-bottom: none;
}
pre{
	font-family:'Lato' , Avenir , "Open Sans" , "Helvetica Neue" , Helvetica , Arial , Verdana , Roboto , "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック体" , "YuGothic" , "ヒラギノ角ゴ Pro W3" , "Hiragino Kaku Gothic Pro" , "Meiryo UI" , "メイリオ" , Meiryo , "ＭＳ Ｐゴシック" , "MS PGothic" , sans-serif;
}
input,textarea,button,input[type="check"],select,option{
	font-family:'Lato' , Avenir , "Open Sans" , "Helvetica Neue" , Helvetica , Arial , Verdana , Roboto , "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック体" , "YuGothic" , "ヒラギノ角ゴ Pro W3" , "Hiragino Kaku Gothic Pro" , "Meiryo UI" , "メイリオ" , Meiryo , "ＭＳ Ｐゴシック" , "MS PGothic" , sans-serif;
	-webkit-appearance: none;
	outline: none;
	border: none;
	border-radius: 0px;
}

::selection {
    background: #f87282;/*背景色*/
    color: #fff; /*文字色*/
}
::-moz-selection {
    background: #f87282; /*背景色*/
    color: #fff; /*文字色*/
}

.img-ofi {
  object-fit: cover;
  object-position: center;
  font-family: 'object-fit: cover; object-position: center;'
}

em.red,
span.red{
	color: #ee4e1d;
}

span.blue{
	color:#1f8acc;
}


/*-----------------------------------------------
__Layout
-----------------------------------------------*/
#container{
	width: 100%;
	margin: 0 auto;
}
#header{
	width: 100%;
	margin: 0 auto;
}
#main{
	width: 100%;
	margin: 0 auto;
	overflow:hidden;
}
#footer{
	width: 100%;
	margin: 0 auto;
	clear: both;
}
.wrap{
	width: 90%;
	max-width: 1200px;
	clear:both;
	margin:0 auto;
}

/*その他*/
.ul_tb{
	display:table;
	width:100%;
}
.ul_tb > li{
	display:table-cell;
	vertical-align:middle;
}
.tl_fixed{
	table-layout: fixed;
}
.v_top > li{
	vertical-align: top;
}


#main a{
	color:#1f8acc;
	transition: all ease .3s;
}
#main a:hover{
	color: #f87282;
}


